.headerNewsRole {
  display: none;
}


.title img {
  height: auto;
  width: 100%;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

#starwars .topLayout {
  padding: 0;
}

.flexBox {
  display: flex;
  justify-content: space-between;
}

.layoutRole_main {
  padding-top: 0px;
}

.mw40 {
  max-width: 41px;
}

.mw76 {
  max-width: 76px;
}

.mw80 {
  max-width: 80px;
}

.mw100 {
  max-width: 100px;
  margin: auto;
}

.mw137 {
  max-width: 137.5px;
}

.mw150 {
  max-width: 150px;
}
.mw186 {
    max-width: 186px;
        padding-top: 5px;
}
.title .mw192 {
    max-width: 192px;
        padding-top: 5px;
}
.mw162 {
  max-width: 162px;
}

.mw170 {
  max-width: 170px;
}

.mw192 {
  max-width: 148px;
}

.mw200 {
  max-width: 200px;
}
.mw226 {
  max-width: 226px;
}

.mw250 {
  max-width: 250px;
}

.mw270 {
  max-width: 270px;
}

.mw280 {
  max-width: 280px;
  margin: auto;
}

.mw323 {
  max-width: 323px;
  margin: auto;
}

.mw490 {
  max-width: 490px;
  width: 100%;
}

.mt-40 {
  margin-top: -40px;
}

.yellow {
  color: #D3AF4D!important;
}

.white {
  color: #fff!important;
}

#starwars picture {
  display: block;
}

#starwars .layoutRole_contents a {
  color: #4b4b4b;
}

.fancybox-overlay {
  background: rgb(0 0 0 / 70%);
}

.fancybox-close {
  position: absolute;
  background: url(/img_2021/disney/l/starwars/close.svg) no-repeat !important;
  transform: none;
  background-size: 15px !important;
}

#starwars .button a {
  border: 1px solid #121212;
  font-family: tbudgothic-std, sans-serif;
  background: url(/img_2021/common/ico_link02_black.svg) right 26px center no-repeat;
  background-size: 4px 11px;
  max-width: 305px;
}

#starwars .button a.long {
  background: url(/img_2021/common/ico_link02_black.svg) right 6px center no-repeat;
  background-size: 4px 11px;
  max-width: 310px;
}

/* ∴‥∵‥∴*..TOP..*‥∵‥∴‥ */

h1.title img {
  max-width: 500px;
  padding-top: 50px;
}

.contentRole_title {
  background-color: #000;
}

.contentRole_title p {
  color: #fff;
}

.swc .border {
  border: 1px solid #D3AF4D;
  border-radius: 20px;
  background-color: #000000a1;
}

.swc .border img {
  max-width: 150px;
}

.swc .border .innerbox {
  background-color: rgba(255, 255, 255, 0.25);
  padding: 25px 20px;
  border-radius: 20px;
}

.bgon {
  padding: 70px 0;
  background-repeat: no-repeat;
  background-position: center top;
  position: relative;
  background-size: cover;
  z-index: 0;
  /* background-attachment: scroll; */
  background-attachment: fixed;
}

.space {
  position: relative;
  min-height: 100px;
  padding: 0 !important;
}

.space_obj {
  position: absolute;
  max-width: 115px;
  top: -60px;
  right: 0;
}

#space02 .space_obj {
  max-width: 150px;
}

#para01 {
background-image: url(/img_2021/disney/l/starwars/space_01.webp);
    background-repeat: repeat;
    background-size: contain;
    padding-top: 0;
    position: relative;
    min-height: 200px;
    padding: 0;
}

#para02 {
  background-image: url(/img_2021/disney/l/starwars/sw_bg.webp);
  background-size: cover;
}

#space01 {
  background-image: url(/img_2021/disney/l/starwars/space_02.webp);
  background-size: cover;
}

#space02 {
  background-image: url(/img_2021/disney/l/starwars/space_02.webp);
  background-size: cover;
}

#para03 {
  background-image: url(/img_2021/disney/l/starwars/m_bg.webp);
  background-size: cover;
}

#para04 {
  background-image: url(/img_2021/disney/l/starwars/space_01.webp);
  background-repeat: repeat;
  background-size: contain;
}
.para {
  transform: none!imp;
}
.top.bgon {
  padding: 70px 0;
}

.bgon .bg {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: white;
  opacity: 0.2;
}

.top .common_inner {
  z-index: 2;
  position: relative;
}

/* ∴‥∵‥∴*..starwars01..*‥∵‥∴‥ */
#starwars01 .topLayout_box {
  width: 75%;
  margin: 0 0 0 auto;
}

/* ∴‥∵‥∴*..starwars02..*‥∵‥∴‥ */
#starwars02 .bgon {}

#starwars02 .topLayout_box {
  width: 91%;
  margin: 0 auto 0 0;
}

#starwars02 .bgon::before {
  content: "";
  height: 6.3px;
  width: 41.8px;
  background-image: url(/img_2021/disney/l/starwars/copy.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 2;
}

#starwars02 .bgon::after {
  content: "";
  height: 60.5px;
  width: 74px;
  background-image: url(/img_2021/disney/l/starwars/mark_mid.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

/* ∴‥∵‥∴*..starwars03..*‥∵‥∴‥ */
#starwars03 .bgon {
  background: linear-gradient(to right, #242424 0%, #000000 50%, #242424 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#starwars03 p,
#starwars03 a {
  color: #fff !important;
}

/* ∴‥∵‥∴*..starwars04..*‥∵‥∴‥ */
#starwars04 .swc .border {
  border: 2px solid #ffffff;
  border-radius: 20px;
  background: none;
  position: relative;
}
#starwars04 .swc .border {
  border: 2px solid #ffffff;
  border-radius: 20px;
  background: none;
}
.b-y {
  border-color: #D3AF4D!important;
}

#starwars04 .swc .border .innerbox {
  background-color: rgb(0 0 0 / 26%);
}
#starwars04 .space_obj {
    top: auto;
    bottom: -40px;
    right: -15px;
}
#starwars04 .space_obj img {
max-width: 74px;
}

.b_read {
  overflow: hidden;
  position: relative;
}

.b_read.on::before {
  animation: img-wrap 3s cubic-bezier(0.4, 0, 0.2, 1) forwards;
  background: #000000;
  content: '';
  inset: 0;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

@keyframes img-wrap {
  100% {
    transform: translateX(100%);
  }
}

/* ∴‥∵‥∴*..starwarsNew..*‥∵‥∴‥ */
/* #starwarsNew .topLayout_box {
  width: 91%;
  margin: 0 auto 0 0;
} */
#starwarsNew .mw230 {
  max-width: 230px;
  margin: auto;
}



.flexBox.box3 {
flex-wrap: wrap;
    justify-content:flex-start;
    gap: 11.5px;
}

.flexBox.box3 .box {
  width: 31%;
  /* margin-right: 3.5%;
  margin-bottom: 3.5%; */
}

.flexBox.box3 .box:nth-of-type(3n) {
  margin-right: 0;
}

#starwars04 .button a,
#starwarsNew .button a {
  border-color: #573D04;
  background: url(/img_2021/disney/l/starwars/arrow_gold_beige.svg) right 15px center no-repeat;
  background-size: 7px 10px;
  height: 44px;
}

#para04 .button a {
  background: none;
  border: 2px double;
  border-color: #655240;
  height: 50px;
}

#para04.bgon {
  position: relative;
}

/* ∴‥∵‥∴*..popup..*‥∵‥∴‥ */
.shopRole_fancybox {
  padding: 40px 15px 30px;
}

.fancybox-close {
  top: 15px;
  right: 15px;
}

.popupModal p,
.popupModal a {
  color: #4b4b4b !important;
}

.popupModal .hdS {
  font-size: 13px;
}

#starwars .popupModal .button a {
  border: none;
  font-family: tbudgothic-std, sans-serif;
  background: url(/img_2021/common/ico_link02_black.svg) right 17px center no-repeat;
  background-size: 4px 11px;
  background-color: #EFEFEF;
  max-width: 155px;
  font-weight: 600;
  color: #121212 !important;
}

.flexBox.popup {
  border: 1px solid #707070;
  padding: 20px 10px;
}

.flexBox.popup {
  align-items: center;
  background-color: #fff;
}

.flexBox.box2 {
  flex-wrap: wrap;
}

.flexBox.box2 .box {
  width: 48%;
  margin-right: 4%;
}

.flexBox.box2 .box:nth-of-type(2n) {
  margin-right: 0;
}

.flexBox.box2 img {
  border: 1px solid #707070;
}

/* ∴‥∵‥∴*..animate..*‥∵‥∴‥ */
/* .fadeIn,
.fadeUp,
.fadeDown,
.fadeLeft,
.fadeRight {
  opacity: 0;
}

.fadeIn.on {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}



.fadeUp.on {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.fadeDown.on {
  animation-name: fadeDownAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeDownAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}


.fadeLeft.on {
  animation-name: fadeLeftAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

.blur {
  opacity: 0;
}

.blur.on {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes blurAnime {
  from {
    filter: blur(10px);
    opacity: 0;
  }

  to {
    filter: blur(0);
    opacity: 1;
  }
}

.delay {
  animation-delay: 0.3s;
}

.delay1 {
  animation-delay: 0.2s;
}

.delay3 {
  animation-delay: 0.3s;
}

.delay3 {
  animation-delay: 0.4s;
}

.delay5 {
  animation-delay: 0.5s;
} */

@media only screen and (min-width: 960px) {
  .kv {
    max-width: 1024px;
    margin: auto;
  }

  h1.title img {
    max-width: 450px;
    padding-top: 80px;
  }

  .common_inner.inner3 {
    max-width: 1260px;
  }

  .topLayout {
    max-width: 1200px;
  }

  .mw1000 {
    max-width: 1000px;
    margin: auto;
  }

  .mw1150 {
    max-width: 1150px;
    margin: auto;
  }

  .mw480 {
    max-width: 480px;
    margin: auto;
  }

  .bgon {
    padding: 100px 0;
  }

  .swc {
    max-width: 610px;
    margin: auto;
  }

  .swc .clearfix {
    max-width: 390px;
    margin: auto;
  }

  .swc .border img {
    max-width: 210px;
  }

  .swc .border .innerbox {
    padding: 45px 40px;
  }

  #starwars01 .topLayout.width02 .topLayout_img,
  #starwars02 .topLayout.width02 .topLayout_img {
    width: 100%;
    margin: auto;
    max-width: 900px;
  }

  #para01 {
    background-image: url(/img_2021/disney/l/starwars/space_01_pc.webp);
    background-size: cover;
  }

  #para02 {
    background-image: url(/img_2021/disney/l/starwars/sw_bg_pc.webp);
    background-size: cover;
  }

  #para03 {
    background-image: url(/img_2021/disney/l/starwars/m_bg_pc.webp);
    background-size: cover;
  }

  #space01 {
    background-image: url(/img_2021/disney/l/starwars/space_01_pc.webp);
    background-size: cover;
  }

  #space02 {
    background-image: url(/img_2021/disney/l/starwars/space_01_pc.webp);
    background-size: cover;
  }

  #para04 {
    background-image: url(/img_2021/disney/l/starwars/space_01_pc.webp);
    background-size: cover;
    padding-top: 100px;
  }

  .topLayout .title {
    margin-bottom: 40px !important;
  }

  .space {
    min-height: 200px;
  }

  .space_obj {
    position: absolute;
    top: -95px;
    max-width: 265px;
    right: 20px;
  }

  #space02 .space_obj {
    max-width: 232px;
  }

  /* ∴‥∵‥∴*..TOP..*‥∵‥∴‥ */
  h1.title picture {
    max-width: 600px;
    margin: auto;
  }

  /* ∴‥∵‥∴*..starwars01..*‥∵‥∴‥ */
  #starwars01 .mw150 {
    max-width: 225px;
  }

  #starwars01 .topLayout_box {
    width: 66.5%;
    padding: 0 45px 0 0 !Important;
  }

  /* ∴‥∵‥∴*..starwars02..*‥∵‥∴‥ */
  #starwars02 .bgon::before {
    display: none;
  }

  #starwars02 .bgon::after {
    content: "";
    height: 91px;
    width: 175px;
    background-image: url(/img_2021/disney/l/starwars/mark_mid_pc.png);
  }

  #starwars02 .topLayout_box {
    width: 76.5%;
    padding-left: 45px;
  }

  #starwars02 .topLayout .topLayout_imgLeft {
    align-items: flex-start;
  }

  #starwars02 #para02,
  #starwars02 #paraNew {
    padding: 120px 0 1px 0;
  }

  /* ∴‥∵‥∴*..starwars03..*‥∵‥∴‥ */
  #starwars03 .mw324 {
    max-width: 487px;
    margin: 0 auto 0 0;
  }

  #starwars03 .topLayout_box {
    width: 66.5%;
    padding: 0 45px 0 0 !Important;
  }

  /* ∴‥∵‥∴*..starwars04..*‥∵‥∴‥ */
  #starwars04 .mw162,
  #starwarsNew .mw162 {
    max-width: 272px;
  }







  .flexBox.box3 {
    max-width: 905px;
    margin: 0 auto 40px !important;
    justify-content: flex-start;
    gap: 20px;
  }

  .flexBox.box3 .box {
    width: 18%;
    /* margin-right: 2.5%;
    margin-bottom: 2.5%; */
  }

  /* .flexBox.box3 .box:nth-of-type(3n) {
    margin-right: 2.5%;
  }

  .flexBox.box3 .box:nth-of-type(5n) {
    margin-right: 0;
  } */

  #starwars .button a.long {
    max-width: 350px;
  }

  #starwars01 .mw200 {
    max-width: 250px;
  }

  #starwars02 .mw137 {
    max-width: 190px;
  }

  #starwars03 .mw170 {
    max-width: 240px;
  }

  #starwars03 .mw323 {
    max-width: 373px;
  }

  #starwars03 .mw150 {
    max-width: 190px;
  }

  #starwars03 .mw270 {
    max-width: 350px;
  }

  #starwars03 .flexBox.box3 .box {
    width: 27%;
  }

  #starwars04 .swc {
    max-width: 650px;
    margin: auto;
  }

  #starwars04 .mw280 {
    max-width: 410px;
  }

  /* ∴‥∵‥∴*..popup..*‥∵‥∴‥ */
  .popupModal {
    background-position-y: -17px;
    background-size: 50%;
  }

  .popupModal .hdS {
    font-size: 16px;
    margin-bottom: 20px !important;
  }

  .popupModal .fs13.mb20 {
    margin-bottom: 10px !important;
  }

  .popupModal .button {
    margin-top: 30px;
    margin-bottom: 30px !important;
  }

  .popupModal .shopRole_fancybox {
    padding: 40px 50px 40px 50px;
  }

  .popupModal .sizegaugeData {
    max-width: 850px;
    margin: auto;
  }

  .popupModal .flexBox2 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .popupModal .flexBox2 .box {
    width: 49%;
    margin-right: 2%;
  }

  .popupModal .flexBox2 .box:nth-of-type(2n) {
    margin-right: 0;
  }

  .popupModal .flexBox2 .img {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width:740px) {
  .bgon {
    background-size: cover;
    background-attachment: unset;
  }

  .fs14 {
    font-size: 11px !important;
  }

  .fs16 {
    font-size: 13px !important;
  }

  #starwars .common_inner {
    padding: 0 17.5px;
  }

  .headingTitle .hdS {
    font-size: 14px;
  }

  #starwars02 .title picture {
    margin: auto;
  }
}


.pagelink a {
  color: #fff !important;
}

/* new */
.new {
  border: 2.5px solid #b3aba5;
  border-radius: 24px;
  padding: 30px;
}

.frame-title {
  text-align: center;
  padding: 0 20px;
  max-width: 220px;
  margin: 0 auto;
}

.frame-title img {
  vertical-align: middle;
  width: 100%;
  height: auto;
}

.new-wrapper .flexBox {
  gap: 20px;
}

.new-wrapper .flexBox.box3 .box {
  width: 45%;
}

.new-wrapper p {
  color: #B71212;
  padding-top: 5px;
}

@media screen and (min-width:770px) {
  .new-wrapper .flexBox.box3  {
    justify-content: center;
  }
  .new-wrapper .flexBox.box3 .box {
    width: 24%;
  }
  #starwars01 .new-wrapper .flexBox.box3 .box {
    margin: 0;
  } 
  .new-wrapper .flexBox {
    margin-bottom: 0 !important;
  }
  #starwars01  .new-wrapper .flexBox {
    justify-content: center;
  }
}
@media only screen and (min-width: 960px) {
    #space02 .space_obj {
        left: 20px;
    }
}

.mini-header img {
  position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#para01.is-fixed {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 1;
  min-height: 0;
  height: auto;
  background-image: none;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 15px 0;
}
#para01.is-fixed .mini-header {
  text-align: center;
}
#para01.is-fixed .mini-header img {
  max-width: 150px;
  height: auto;
}
#para01.is-fixed .main-img {
display: none;
}
.mini-img {
display: none;
}
#para01.is-fixed .mini-img {
display: block;
}